#BFEinwilligung-0{
	margin-right: 8px;
}

#BFEinwilligung{
	margin-top: 18px;
}

.BFHinweisText{
	margin-bottom: 18px;
}
.BFheadder1{
	padding: 10px;
	padding-left: 20px;
}

dd {
	margin-bottom: 23px;
	margin-left: 0;
	margin-top: 11px;
}

.tx-srfreecap-captcha label {
	width:100%!important;
}

.tx-srfreecap-cant-read  {
	width:300px!important;
}

#BFLoeschen{
	float: right;
	margin-top: -35px;
}

.BFFormWidth{
	width:100%;
}

.bfhalfwrapper{
	display: flex;
	gap: 20px;
	margin-bottom: 20px;
	flex-flow: wrap;
}


.bfhalf{
	display: flex;
	flex-flow: column;
	flex-grow: 1;
	flex-basis: fit-content;
}

.bfhalf input{
	min-width:200px;
}

.bffull{
	display: flex;
	flex-flow: column;
	flex-basis: fit-content;
	flex-grow: 0;
}

.bfbreak:before{
	content:"";
	display: block;
	width:100%;
}

.break{
	flex-basis: 100%;
	height: 0;
}

.buttomrow{
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 20px;
	margin-bottom: 40px;
	width: 100%;
}

.main-section #BFForm .buttomrow input[type=submit] {
	padding: 0.5rem 3rem;
}

.main-section #BFForm fieldset{
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.tabselection button{
	font-weight: bold;
}

#BFBeschwerdegrund,
#BFBeschwerdegrund2{
	height: 280px;
}

#BFDatLabel{
	width: calc(100% - 50px);
}

#BFForm label{
	font-weight: bold;
	color: rgb(26, 53, 83);
	cursor: pointer;
	margin-top:20px;
}

#BFForm .passwort_important{
	display: none;
}

#myTabcontent{
	width: 100%;
}

.tx-lpr-beschwerdeformular fieldset.vorschau{
	padding: 20px 20px 20px 20px;
	display: block;
}

.tx-lpr-beschwerdeformular #send{
	outline-color: transparent;
	cursor: pointer;
	color: #F2F7FD;
	background-color: #006139;
	border-radius: 1.5rem;
	font-size: 16px;
	line-height: 22px;
	padding: 0.5rem 1.25rem;
	max-width: 150px;
	text-align: center;
	margin-top: 20px;
}

.tx-lpr-beschwerdeformular .qq-upload-button-selector{
	outline-color: transparent;
	cursor: pointer;
	background-color: #f2f7fd;
	border-radius: 1.5rem;
	font-size: 16px;
	line-height: 22px;
	padding: 0.5rem 1.25rem;
	max-width: 150px;
	text-align: center;
	margin-bottom: 20px;
}
